[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rhpl: full python 2.3 support



On Sat, 2003-11-15 at 07:08, Felipe Alfaro Solana wrote:
> Attached is the patch needed to make rhpl-0.122.1 stop requiring
> /usr/bin/python2.2. Tested on FC1 with python-2.3.2-5.

Already in rhpl-0.122.2 which should now be in rawhide

Thanks,

Jeremy




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]